#契约锁电子盖章功能配置文件

#是否打印调试日志（1：是，其他：否）
isdebug=1

#OFFICE文件转PDF文件（不生成文档）接口类名
className_toPDF_woDoc=

#OFFICE文件转PDF文件（不生成文档）接口方法名
methodName_toPDF_woDoc=


#OFFICE文件转PDF文件（生成文档）接口类名
className_toPDF_wDoc=

#OFFICE文件转PDF文件（生成文档）接口方法名
methodName_toPDF_wDoc=


#企业签章印章ID字段名（多个字段名之间用半角逗号隔开，如：aa,bb,cc）
CORPORATE_SIGN_SEALID_FIELDNAME=

#合同作废印章ID字段名
CONTRACT_CENCEL_SEALID_FIELDNAME=

#在关键字第几次出现的位置指定签署位置（0:全部,-1:最后一个,其他:第index个,默认为0）
SIGN_LOCATION_KEYWORD_INDEX=

#关键字偏移量X轴（配置字段名为表单字段中对应的数据库字段名）
offsetX=offsetx

#关键字偏移量Y轴（配置字段名为表单字段中对应的数据库字段名）
offsetY=offsety

#二维码长度
QRCODE_WIDTH=350
#二维码宽度
QRCODE_HEIGHT=350
#二维码内边距
QRCODE_MARGIN=


#通过浏览按钮选择流程作废
cencelCTSByRequestid=

#通过输入流程编号去作废(作废多个流程编号时，中间以英文逗号隔开)
cencelCTSByRequestmark=

#通过自定义字段去作废
cencelCTSByField=

#作废原流程（作废多个时中间以英文逗号隔开）
cencelWorkflow=


#作废原因(不必填)
cencelReason=

#本方企业骑缝章自动签署位置(0-1)之间的一个数，如果未填写或者填写不合法则为默认值0.5
acrossPageSignValue=